Subject: Trainer Candidate - Satya subham Behuria
From: Satya subham Behuria <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 8 Dec 2022 01:01:25 -0500

Tech Support
Test

Name

Satya
subham Behuria

E-mail

[email-masked]

Phone Number

(91) 8917577315

Do you have your own transportation
(2 or 4 wheeler) or are you able to commute to office without using Metro? Our
office is located in Noida Sector 2, near Noida - Sector 15 Metro
Station

I live walking distance to office

Where
do you currently live (area)

Noida

Please give us
details of your last 3 employments including current. If you've not worked in 3
companies, please enter NA

Name of Company

Designation

Last
working day

Monthly Salary (inhand)

Current Employer

Capgemini business pvt
LTD

Process associate

29 th dec

39000

Previous Employer 1

Igt solutions

Process
associate

31 st may

19000

Previous Employer 2

If Selected, how much time do you need
to join?

25 days

Please briefly
describe your work experience specifically in Quality?

I have
total experience of 3.4 yrs in international voice process. In quality position
I known about call opening, give FCR to the customer

Have you worked as a
Quality Manager in a Call Center/Customer Service/BPO Environment?

Yes

Please tell us below in 300 - 500
words about the most difficult situation in your experience as someone who is
responsible to manage and bring improvements in quality of your team

The most difficult situation was when I was in IGT solutions.
There was one customer who was travelling to Dubai and his infant was not added
with him so when he reached at the airport he realised that he didn't add
his infant.. So escalation call was landed to me and I took a approval from
airport manager and I added infant with him.

What according to you
is the difference between good and great customer service. (Explain in 4 - 6
sentences)

I would say about good customer service is if
someone advising the whole policies and procedure about the company when
customer is unaware of it.

But in a great customer service is helping customer from a drastic
situation

What according to you makes you a good candidate
for this position?

I am very confident that I can make an immediate
impact on your company. And I have all the skills and experience listed on the
job description.

On a scale of 1 - 5 please rate your
fluency in spoken English

5